


<!DOCTYPE HTML>
	<head>

		<meta charset="utf-8">

		<title>Brave Bee - Proto.io</title>

		
			<meta name="HandheldFriendly" content="True">
			<meta name="MobileOptimized" content="414"> 

			
			
			
			<meta name="viewport" content="minimum-scale=1.00, maximum-scale=1.00, initial-scale=1.00, user-scalable=no, shrink-to-fit=no" />

			
				<meta name="apple-mobile-web-app-capable" content="yes" />
				<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
			

			<meta name="format-detection" content="telephone=no">


			

            
            <link rel="icon" sizes="192x192" href="./assets/branding/android-icon-hires.png">
            <link rel="icon" sizes="128x128" href="./assets/branding/android-icon.png">

            
            <link href="./assets/branding/apple-touch-icon-retina180.png" sizes="180x180" rel="apple-touch-icon">

            
            <link href="./assets/branding/apple-touch-icon-retina.png" sizes="114x114" rel="apple-touch-icon">

            
            <link href="./assets/branding/apple-touch-icon.png" sizes="57x57" rel="apple-touch-icon">

            
            <link href="./assets/branding/startup.png" media="(device-width: 320px)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-retina.png" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-568.png" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-retina-6.png" media="(device-width: 375px) and (device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-retina-6plus.png" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-retina-6plus-landscape.png" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad.png" media="(device-width: 768px) and (orientation: portrait)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad-landscape.png" media="(device-width: 768px) and (orientation: landscape)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad-retina.png" media="(device-width: 768px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad-landscape-retina.png" media="(device-width: 768px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad-pro.png" media="(device-width: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

            
            <link href="./assets/branding/startup-ipad-pro-landscape.png" media="(device-width: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" rel="apple-touch-startup-image">

			<meta http-equiv="cleartype" content="on"> 


			 
		    <script type="text/javascript" src="./scripts/plugins/jquery/jquery.js"></script>

			
				<link rel="stylesheet" href="./stylesheets/player-export.css" />
				<script type="text/javascript" src="./scripts/player-export.js"></script>
			

			
			<script type="text/javascript" src="./libraries/common/components.js"></script> 
			<link type="text/css" rel="Stylesheet" href="./libraries/common/components.1.00.css" /> 

			
					<script type="text/javascript" src="./libraries/ios9/components.js"></script> 
					<link type="text/css" rel="Stylesheet" href="./libraries/ios9/components.1.00.css" /> 
				
				<script type="text/javascript" src="./data/data.js"></script> 
			<script type="text/javascript" src="./webkitmask/maskimages.js"></script> 

		<style>
			body { width: 414px; height: 896px; }
			.landscape, .landscape .prx-page { min-height: 414px; }
			.portrait, .portrait .prx-page { min-height: 896px; }
		</style>

		<script type="text/javascript">

			prx.ver = '6.6.71.1';
			prx.url.account = 'https://ivonabogovic.proto.io';
			prx.url.staticassets = 'https://gal.proto.io';
			prx.url.devices = 'https://dteyv52hbg2at.cloudfront.net/devices';
			prx.url.static = 'https://dteyv52hbg2at.cloudfront.net';
			prx.url.siteurl = 'proto.io';
			prx.url.crossmsg = 'https://ivonabogovic.proto.io';

			prx.nodejsassetsserver = {};
			prx.nodejsassetsserver.host = ".proto.io";
			prx.nodejsassetsserver.subdomainprefix = "https://at";
			prx.nodejsassetsserver.maxsubdomains = "20";

			prx.device_library = 'ios9';
			prx.devices[prx.device] = {
				name: prx.device
				,defaultOrientation: 'portrait'
				,portrait_applies: 1 //new
				,portrait: [414,896]
				,landscape_applies: 1 //new
				,landscape: [896,414]
				,allow_orientation_change: 1 //new
				,statusbar_skin: 'default' // new
				,statusbarheightportrait: 0
				,statusbarheightlandscape: 0
				,navigationbar_skin: 'default' //new
				,navigationbarheightportrait: 0
				,navigationbarheightlandscape: 0
				,normalportrait: [414,896]
				,normallandscape: [896,414]
				,device_s3bucket: '4cddf3c7-f4e6-4c7e-bed1-3c8665912731'
				,dpr: '1.00'
				,deviceType: "iphonex"
                ,showiPhoneXNotch: true
                ,hasCustomSkinNotch: false
				,appleWatchRoundedCorners: false
				,scrollType: "default"
				,initialscale: 1.00
				,targetdensitydpi: "device-dpi"
			}
			// save a copy of the device in the player state
			prx.currentPlayerStatus.projectDevice = prx.toolbox.clone(prx.devices[prx.device]);
			prx.currentPlayerStatus.targetDevice = {"ISANDROIDTABLET":0,"ISIPOD":0,"ISCHROME":0,"ISIOS":1,"ISMSIE":0,"ISMOZILLA":0,"isAndroid-Pad":0,"ISOPERA":0,"ISWEBKIT":0,"SOSVERSION":{"CBUILDVER":"","CMAJORVER":"","CMINORVER":"","CTEXT":"","IMINORVER":0,"IMAJORVER":0,"IBUILDVER":0},"ISIPAD":0,"ISMOBILE":1,"ISSAFARI":0,"ISIPHONE":1,"ISWINDOWS":0,"ISWINDOWSTOUCH":0,"ISDEVICE":1,"ISANDROID":0,"ISCUSTOM":0};
			prx.releaseChannel = 'stable';

			prx.projectsettings.id = 'a03970aa-7c80-4a2a-977d-787b158e46e3';
			prx.projectsettings.s3b = 'ivonabogovic-1142186-ebd4a990-b592-8d64-68225029e41c1639';
			prx.projectsettings.account = 'ivonabogovic';
			prx.projectsettings.statusbar = '0'; 
			prx.projectsettings.statusbarapplies = '0';
			prx.projectsettings.navigationbar = '0';
			prx.projectsettings.navigationbarapplies = '0';
			prx.projectsettings.initialpageid = -1;
			
			
			prx.projectsettings.flashactions = 1;
			prx.projectsettings.gatrackingcode = '';

			prx.export2html = '1' == true;
			prx.mobPlayer = 0;

			prx.user.country = 'US';

			prx.s3Links = []; 
			var sLinkedAssets = [];
			

			prx.csrf_token = 'C5BE0FE874F2E9014336B041F2F95D3058E05BE39AF775A8B076ADFC8CF0AB4E';

            

            
                            prx.assetsAccessToken = "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJkIjp7InVpZCI6Ii0xIiwicHJvamVjdF9pZCI6ImEwMzk3MGFhLTdjODAtNGEyYS05NzdkLTc4N2IxNThlNDZlMyJ9LCJ2IjowLCJleHAiOjE2MTUzOTA5NDEsImlhdCI6MTYxNTIxMDk0MX0.Y4mHWY-KOFbwdMknOOUj5OdhPL-CPMGklrabjBMiP88";

			prx.iniPlayer.iniPreLoad();

		</script>
	</head>

	

			<body class="player device-cursor-touch mobile-device-true " " id="mbd" >

				
					<div id='iphoneX-notch-player'>
						<span class="iphoneX-notch-corners"></span>
					</div>
				
				<div id="window-wrapper">
					<div id="dragarea"></div>
					<div id="statusbar"></div>
					<div id="underlay" style=""></div>

					<div class="prx-page" data-role="page" id="p-1" data-id="1"></div>
					
								<div class="prx-page" data-role="page" id="p-2" data-id="2"></div>
							
								<div class="prx-page" data-role="page" id="p-3" data-id="3"></div>
							
								<div class="prx-page" data-role="page" id="p-4" data-id="4"></div>
							
								<div class="prx-page" data-role="page" id="p-5" data-id="5"></div>
							
								<div class="prx-page" data-role="page" id="p-6" data-id="6"></div>
							
								<div class="prx-page" data-role="page" id="p-7" data-id="7"></div>
							
								<div class="prx-page" data-role="page" id="p-9" data-id="9"></div>
							
					<div id="navigationbar"></div>
					<div id="overlay"></div>
					<div id="trash"></div>
					<div id="quick-audios"></div>
				</div>

				 
			<div id="loader-wrapper">
				
				<div class="progress">
					<div class="progress-bar"></div>
				</div>
				<div id="poweredby"></div>
			</div>
			


			</body>
		

</html>
